/*--- Avanquest WebEasy Page Style ---*/


span#e41            { /* images/tpl_4_flw.jpg */
	background      : transparent url(images/tpl_4_flw.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  15.00pt;
	width           : 458.25pt;
	height          : 165.00pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
h4#e39              { /* MILLS COURIER EXPRESS */
	position        : absolute;
	left            :  66.75pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e38             { /* We Deliver Service 1 866... */
	position        : absolute;
	left            :  66.75pt;
	top             : 107.25pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e37             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e33              { /* Mills Courier Express 1 ... */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e32             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e31             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e30             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e29             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e28             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e27              { /* We provide solutions */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e26            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e25            { /* images/millscourierjune2... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/millscourierjune2013005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e24              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
address#e23         { /* Mail \ \\ \P.O. Box 7, L... */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 270.75pt;
	width           :  99.00pt;
	height          :  62.25pt;
	}
span#e22            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e21            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e20            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e19            { /* images/millscourierjune2... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e18             {
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e17             {
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e16             {
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e15             {
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 345.00pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
img#e14             { /* images/millscourierjune2... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 503.25pt;
	top             : 282.00pt;
	width           : 135.00pt;
	height          : 180.00pt;
	}
address#e13         { /* \ \Phone \ \\ \24 hr hot... */
	text-align      : left;
	position        : absolute;
	left            : 232.50pt;
	top             : 335.25pt;
	width           : 199.50pt;
	height          :  62.25pt;
	}
address#e12         { /* E-mail\ \\ \Want to join... */
	text-align      : left;
	position        : absolute;
	left            : 234.00pt;
	top             : 424.50pt;
	width           :  57.00pt;
	height          :  50.25pt;
	}
address#e11         {
	text-align      : left;
	position        : absolute;
	left            : 289.50pt;
	top             : 345.00pt;
	width           : 140.25pt;
	height          :  23.25pt;
	}
address#e10         { /* service@millscourier.com... */
	text-align      : left;
	position        : absolute;
	left            : 297.00pt;
	top             : 425.25pt;
	width           : 184.50pt;
	height          :  56.25pt;
	}
span#e9             { /* images/millscourierjune2... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/millscourierjune2013001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
span#e8             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  15.00pt;
	width           : 456.75pt;
	height          : 165.00pt;
	}
span#e7             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 162.00pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
span#e6             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013003007.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 151.50pt;
	width           :  45.00pt;
	height          :  52.50pt;
	}
span#e5             { /* images/millscourierjune2... */
	background      : transparent url(images/millscourierjune2013001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             : 162.75pt;
	width           :  40.50pt;
	height          :  39.00pt;
	}
div#e4              { /* Sameday and rush service... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
div#e3              { /* Emergency industrial bre... */
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  21.00pt;
	}
div#e2              { /* Local and long distance ... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  34.50pt;
	}
div#e1              { /* Pickup and delivery serv... */
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 348.75pt;
	width           : 152.25pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 525.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
